
Compliant Control Architecture - Tasks #1784
Delete component monitor from cca main project
02/26/2014 05:23 PM - Anonymous

Status: Resolved Start date: 02/26/2014
Priority: Low Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: cca0.5
Description

Delete the component monitor from cca main project, in favor of the new cca-tools project:
https://code.cor-lab.org/projects/cca/repository/cca-tools
which comes with the component monitor and a tool to change the state of components remotely.

We should wait for when it is integrated into the nightly toolkit for convenience.

Related issues:
Blocked by Compliant Control Architecture - Tasks # 1786: Deploy cca-tools tr... Resolved 02/27/2014

Associated revisions
Revision 755 - 03/03/2014 10:40 AM - anordman

Deleted component monitor from examples, now in separate cca-tools project

fixes #1784

History
#1 - 02/26/2014 05:23 PM - Anonymous
- Tracker changed from Bug to Tasks

#2 - 03/03/2014 10:50 AM - Anonymous
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset cca|r755.

04/23/2024 1/1

https://code.cor-lab.org/projects/cca/repository/cca-tools

